pools:
  agents:
  - host: robotframework-exec-env
    port: 2222
    username: otf
    password: secret
    missing_host_key_policy: auto-add
    tags: [ssh, linux, robotframework] 


#uncomment this block if using cucumber-exec-env container

  # - host: cucumber-exec-env
    # username: squash
    # missing_host_key_policy: auto-add
    # password: secret
    # port: 22
    # tags: [ssh, linux, cucumber]